<bugID>855523<Summary>Nodes in the markup panel and rule/computed views are hard to expand via click</Summary><Description>The clickable area defined by the twisty is a bit too small IMHO and very easy to miss. I also think that clicking the property names in the computed view should expand the corresponding item.

These are all just opinions :)</Description></bugID>